<?php
session_start();
require_once "../init.php";
require_once "../authority.inc.php";

$qq_id = $_GET['qq_id'];


$sql = "delete from qq where qq_id='$qq_id'";
$DB->query($sql);
$DB->close();
header("location:qq_list.php");
?>